form {
    font-family: 'Roboto Condensed';
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .form-container div.wpcf7 input[type="file"] {
background-color: #fff !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
color: #222 !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-text, .wpcf7-textarea {
    border: solid 1px #ccc;
}
.input, .submit {
    overflow: hidden;
    padding-top: 0;
}
span.wpcf7-not-valid-tip {
    padding: 5px 10px;
    color:#f00;
    font-size: 1rem;
}
div.wpcf7-response-output {
    margin: 0 15px!important;
    padding: 0!important;
    border: none!important;
    font-size: 1rem;
    color: green;
}
.screen-reader-response {
display: none;
}
div.wpcf7 .ajax-loader {
    background-image: url(../images/loader.gif);
    background-size: 80%;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    margin: 0;
}
textarea:focus, input:focus {
    outline: none;
}
.wpcf7 .video input {
    padding: 0 !important;
}
ul.info-prijava {
    overflow: hidden;
    margin: 0;
    padding: 0 30px;
    display: block;
    clear: both;
}
span.wpcf7-list-item {
    margin: 5px;
}
.wpcf7-checkbox { position: static; opacity: 1; }

::-webkit-input-placeholder { /* WebKit browsers */
white-space:pre-line;  
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
white-space:pre-line;  
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
white-space:pre-line;  
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
white-space:pre-line;  
}